/* CSS Document */
.banner{background:url(../images/agent_banner_01.jpg) no-repeat center top; height:346px; margin:0 auto;}
.banner a{width:100%; height:100%; display:block;}

/* 代理前端 */
.agency-content{padding:40px 0; color:#000;}
.agency-content h2{font:30px/1.5 "Microsoft YaHei"; margin-bottom:20px; color:#000;}
.agency-content p{font-size:14px; line-height:24px; margin:10px 0; text-indent:2em;}
.agency-content h3{font:18px/1.5 "Microsoft YaHei"; color:#c1392b; margin-top:30px;}
.agency-content .child{font-size:12px; text-indent:4em;}
.agency-content .form-t{width:960px;}

/* page宽为1400px 样式 */
@media screen and (min-width:1400px){
    .agency-content{width:1400px;}
    .agency-content .form-t{width:1100px;}
}

.join-us{position: fixed;z-index: 99;font-size: 0px;right: 0%;bottom: 580px}
.join-us img{width: 100px;}
#comm100-container{display:none !important;}

/*Start JoinUs*/
/*part1*/
.mod-agency .head-con {background:url(../images/advertise/head_bg.jpg?1)no-repeat;width:100%;position: relative; background-size: cover;height:1070px;}
.mod-agency .head-con .part1{margin:0 auto;position:relative;top:5%;}
.mod-agency .head-con .advertise-video	{margin:0 auto;width:900px;}
.mod-agency .head-con video{width:900px;outline:none;}
.mod-agency .head-con .part1 h1{line-height: 3;text-align: center;font-size: 46px;letter-spacing: 4px;color: #000;}
.mod-agency .head-con .part1 p{line-height: 1.5;text-align: center;color: #000;letter-spacing: 2px;font-size: 18px;}
.mod-agency .head-con .part1 p > span{color:black; font-weight:bold;}
.btn-join{display:-webkit-box;display: -ms-flexbox;width: 100%;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;text-align: center;margin-top:45px;}
.btn-join a{width:240px;height:60px;line-height:60px;display:inline-block;text-align:center;font-size: 18px;color: #fff;border-radius: 30px;background: -webkit-gradient(linear, left top, left bottom, from(#ffc976), to(#feb558));background: linear-gradient(#ffc976, #feb558);webkit-box-pack: center;}
.btn-join a:hover{color:#fff;background:#feb360}

.box-A,.box-B,.box-C,.box-D,.box-E,.box-F{position: absolute;font-weight: 900;color:#fff;text-align:left;text-indent: 10px;background: -webkit-gradient(linear, left top, left bottom, from(#ffc976), to(#feb558)); background: linear-gradient(#ffc976, #feb558);z-index:1;}
.box-A{bottom: -10%;left: 0; width:16%;height:0;font-size: 200px;padding-bottom: 21%;}
.box-B{bottom: -19%;right: 0; width:16%;height:0;font-size: 200px;text-align: right;padding-bottom: 21%;}
.box-C{top: 10%;left: 0;width:8.77%;height:0;font-size: 120px;padding-bottom: 10%;}
.box-D{bottom: -4%;right: 0;width:8.77%;height:0;font-size: 120px;padding-bottom: 10%;}
.box-E{bottom: -8%;right: 0;width:8.77%;height:0;font-size: 120px;padding-bottom: 13.54%;}
.box-F{top: -20%;left: 0;width:8.22%;height:0;font-size: 120px;padding-bottom: 13.54%;}

.box-growth{position: absolute;top: -10%;width: 16%;height:0;padding-bottom: 16%;color: #ffffff;background: -webkit-gradient(linear, left top, left bottom, from(#ffc976), to(#feb558)); background: linear-gradient(#ffc976, #feb558);}
.box-growth label {position:absolute;right: 5%;bottom: 12%;}
.box-growth p.cn{font-size: 26px;letter-spacing: 20px;}
.box-growth p.en{position: relative;font-size: 40px;font-weight: 900;letter-spacing: 2px;}
.box-growth p.en::before{content: 'PROCESS';position: absolute;right: -120%;color: #feb461;text-align-last: left;font-weight: 900;}

/*part2*/
.mod-agency .part2{position: relative;width: 100%;padding-bottom:5%;}
.mod-agency .slide{width: 410px;color: #737373;border-radius: 4px;background: #fff;-webkit-box-shadow: 0px 4px 12px rgba(0, 0, 0, .3);box-shadow: 0px 4px 12px rgba(0, 0, 0, .3);}
.mod-agency .l-slide{z-index:2;border-bottom: 8px solid #88112d;float:left;position:relative;top:-155px;}
.mod-agency .c-slide{position: absolute;top: -155px;left: 0;right: 0;z-index: 9;margin: 0 auto;padding-bottom: 45px;border-bottom-left-radius: 0;border-bottom-right-radius: 0;-webkit-transform: translateY(-35px);transform: translateY(-35px);}
.mod-agency .c-slide::after{content: '';position: absolute;left: 0;bottom: -124.8%;width:100%;height:125%;background: url('../images/advertise/triangle.png') no-repeat;background-size: contain;}
.mod-agency .r-slide{z-index:2;border-bottom: 8px solid #383639;float:right;position:relative;top:-155px;}
.mod-agency .slide h3{font-size: 22px;letter-spacing: 2px;text-align: center;}
.mod-agency .slide p.info{padding: 28px;color: #737373;font-size:14px}
.mod-agency .phone-box		{position:relative;margin-top:25px;}
.mod-agency .vr-line	{position: absolute;right: 0;left: 0;bottom:-10%;z-index: 29;width: 2px;height: 114px;margin: 0 auto;background: linear-gradient(#ffc976, #feb558);}

/*part3*/
.mod-agency .part3	{width: 100%;padding:5% 0;background: url(../images/advertise/part3_bg.jpg) no-repeat;background-size: cover;position:relative;}
.mod-agency .part3 ul {justify-content: space-between;flex-wrap: wrap;}
.mod-agency .part3 ul li {width:370px;height:442px;transition: all .3s;margin:0 45px 35px 0;float:left;}
.mod-agency .part3 ul li:nth-child(3),
.mod-agency .part3 ul li:nth-child(5){margin-right:0!important}
.mod-agency .part3 ul li:nth-child(4) {width:785px;}
/*.mod-agency .part3 ul li:hover{transform: translateY(-2px);box-shadow: 0 4px 25px rgba(0, 0, 0, .3);}*/
.mod-agency .part3 ul li img{width:100%}
.mod-agency .part3 ul li p{height: 86px;text-indent: 1em;line-height: 86px;background: #fff; color:#555;font-size:14px;}

/*part4*/
.mod-agency .part4	{position: relative;width: 100%;height: 1000px;background: url('../images/advertise/part5_bg.jpg') no-repeat;background-size: cover;}
.mod-agency .btn-more{position: absolute;bottom: 10%;width: 100%;text-align:center;}
.mod-agency .btn-more a{width: 162px;height: 48px;line-height: 48px;text-align: center;font-size: 16px;color: #feb153;border: 2px solid #feb153;border-radius: 24px;display: inline-block;}
.mod-agency .btn-more a>span{position: relative;display: inline-block;height: 2px;width: 18px;background: #feb153;-webkit-transform: translateY(-4px);transform: translateY(-4px);}
.mod-agency .btn-more a>span::before{content: '';position: absolute; top: -1px;right: 4px;display: inline-block;width: 9px;height: 9px;border-top: 2px solid #feb153;border-right: 2px solid #feb153;-webkit-transform: rotate(45deg) translateY(-5px);transform: rotate(45deg) translateY(-5px);}

/*part-growth*/
.mod-agency .part-growth{position:relative;background:url("../d11_images/advertise/part_growth_bg.jpg?1") no-repeat, url("../images/advertise/part_growth_bg.jpg?1") no-repeat;width: 100%;height: 0;padding-bottom: 65.1%;background-size:cover;}

/*part6*/
.mod-agency .part6{position: relative;width: 100%;padding: 4% 0;}
.mod-agency .btn-part6	{position: relative;width: 100%;margin-top:73px;}
.mod-agency .part6 .title{text-align:center;}
.mod-agency .part6>ul {background:url("../images/advertise/map.jpg")no-repeat;background-size: 100% 100%;width:1200px;margin:0 auto}
.mod-agency .part6 ul>li{margin-bottom:43px;}
.ico-brand,.ico-channel,.ico-product,.ico-service{background:url("../images/advertise/ico_title.png") no-repeat;margin-bottom:32px;display:inline-block;}
.ico-brand{background-position:0 0;width:143px;height:52px;}
.ico-channel{background-position:0 -53px;width:169px;height:52px;}
.ico-product{background-position:0 -105px;width:170px;height:52px;}
.ico-service{background-position:0 -157px;width:159px;height:52px;}

.mod-agency .part6 .items {width:1200px;margin:0 auto; text-align:center;}
.mod-agency .part6 .items li{width:102px;height:50px;float:left;margin:0 24px;}
.mod-agency .part6 .items>span{font-size: 14px;color: #555;margin-right:25px;}
.mod-agency .part6 .items_service span{font-size: 14px;color: #555;margin-right:34px;}
.ico-ins,.ico-hands,.ico-serie,.ico-hilton,.ico-cpfc,.ico-wyndham,.ico-laliga,.ico-olympic,
.ico-cctv,.ico-gdty,.ico-netease,.ico-football,.ico-pptv,.ico-sina,.ico-tencent,.ico-500 {background:url("../images/advertise/ico_brand.png")no-repeat;display:block;height:50px;}
.ico-ins{background-position:0 0}
.ico-hands{background-position:0 -50px}
.ico-serie{background-position:0 -100px}
.ico-hilton{background-position:0 -150px}
.ico-cpfc{background-position:0 -200px}
.ico-wyndham{background-position:0 -250px}
.ico-laliga{background-position:0 -300px}
.ico-olympic{background-position:0 -350px}
.ico-cctv{background-position:-102px 0;}
.ico-gdty{background-position:-102px -50px;}
.ico-netease{background-position:-102px -100px;}
.ico-football{background-position:-102px -150px;}
.ico-pptv{background-position:-102px -200px;}
.ico-sina{background-position:-102px -250px;}
.ico-tencent{background-position:-102px -300px;}
.ico-500{background-position:-102px -350px;}

/*slide*/
.l-slide-bg,.c-slide-bg,.r-slide-bg{background:url("../images/advertise/l_slide.jpg")no-repeat;background-size:cover;width:410px;height:361px;display:block;position:absolute;bottom:0;}
.c-slide-bg{background:url("../images/advertise/c_slide.jpg")no-repeat;background-size:cover;}
.r-slide-bg{background:url("../images/advertise/r_slide.jpg")no-repeat;background-size:cover;}

.phone-con{position: absolute;bottom: 0;width: 100%;}
.phone-con .swiper-slide{text-align: center;}
.phone-br{position: relative;}
.phone{width: 286px;height:406px;}
.phone-list{position: absolute;bottom: 0;right: 0;left: 0;z-index: -1;width: 250px;margin: 0 auto;}
.nav-tab{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-pack: distribute;justify-content: space-around;}
.nav-tab>li{width: 30%;line-height: 68px;}
.nav-tab>li .nav-item{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;color: #707070;cursor: pointer;font-size:14px;}
.nav-tab>li.active .nav-item{color: #feb153;}
.nav-tab>li.active .nav-item>span{background: #feb153;}
.nav-tab>li .nav-item>span{display: inline-block;width: 4px;height: 4px;margin: 0 5px;border-radius: 2px;background: #707070;}
.slide{width: 410px;color: #737373;border-radius: 4px;background: #fff;-webkit-box-shadow: 0px 4px 12px rgba(0, 0, 0, .3);box-shadow: 0px 4px 12px rgba(0, 0, 0, .3);}

.swiper-container02 {margin-left:auto;margin-right:auto;position:relative;overflow:hidden;z-index:1;}

/*part4*/
.advantage{position: relative;top: 100px;width: 1000px;height: 760px;margin: auto;}
 .mbt-bg{position: absolute;left: 0;right: 0;z-index: 0;margin: 0 auto;width: 1000px;}
 .dot{position: absolute;top: 0;left: 0;z-index: 1;width: 30px;height: 30px;border-radius: 15px;color: #ffffff;background: linear-gradient(#ffc976, #feb558);}
.dot-desc{position: absolute;left: 50%;bottom: -20px;transform: translateX(-50%);white-space: nowrap;}
.dot0{top: 270px;left: 0px;z-index: 2;}
.dot1{top: 485px;left: 970px;}
.dot2{top: -10px;left: 352px;}
.dot3{top: 606px;left: 750px;}
.dot4{top: 606px;left: 606px;}
.dot5{top: 476px;left: 165px;}
.dot6{top: 210px;left: 750px;}
.dot7{top: 588px;left: 205px;}
.dot8{top: 205px;left: 935px;}
 .advantage .mbx{position: absolute;top: 150px;left: 372px;z-index: 9;margin:100px auto;width: 250px;height: 250px;text-align: center;line-height: 250px;font-size: 50px;font-weight: bold;color: #feb461;}
 .advantage .mbx::after{ content: '';position: absolute;top: 0;left: 0;bottom: 0;right: 0;z-index: 9;margin: auto;display: block; width: 190px;height: 190px;background: url('../images/advertise/total.png?3') no-repeat;animation: move 60s linear infinite;}
 @keyframes move{from{transform: rotate(0);}
   to{transform: rotate(360deg);}}
/*End Join Us*/

/*Start Register*/
.mod-join .join-bg{padding-bottom: 64px;background: rgba(255,255,255,.8);border-radius: 10px;-webkit-box-shadow: 0 0 12px rgba(0,0,0,.2);box-shadow: 0 0 12px rgba(0,0,0,.2);}
.mod-join{background:url(../images/advertise/register_bg.jpg?5) no-repeat center center; background-size:cover; position:relative; min-height:1500px;}
.mod-join:before{content:''; display:block; width:868px; height:192px; background:url(../images/register_top.png) no-repeat left top; position:absolute;left:27%;    margin: 50px 0;}
.mod-join .layout{background:none; width:800px;position: relative;top: 300px;}
.mod-join .join-bg {padding-bottom: 64px;background: rgba(255,255,255,.8);border-radius: 10px;-webkit-box-shadow: 0 0 12px rgba(0,0,0,.2);box-shadow: 0 0 12px rgba(0,0,0,.2);}
.mod-join .hd{padding:20px 30px;color: #828282;border-bottom: 1px dashed #828282;text-align:center;}
.mod-join .hd h3{line-height: 56px;font-size: 34px;font-weight:normal;color:#828282;}
.mod-join .hd p{padding-top:10px;font-size: 18px;color: #828282;}
.mod-join .mod-forms {padding: 30px 0;width: 750px;margin: 0 auto;}
.mod-join .mod-forms label{font-size:20px;padding:0 20px;text-align:justify;color:#828282;position:relative;margin-right:0;line-height: 54px;width:160px;}
.mod-join .mod-forms label span{display: inline-block;padding-left: 100%;}
.mod-join .mod-forms label>.cRed{position:absolute;left: 0;}
.mod-join .mod-forms li{padding:18px 0 ;margin:0}
.mod-join textarea,.mod-join .txt-ipt,.mod-reg select{background-color:#ffffff; border:1px solid #d5d5d5; color:#828282;height:54px;border-radius: 6px;outline: none;width:590px;font-size:16px;padding:0 0 0 16px!important;}
.mod-join  .tell {width: 364px !important;}
.mod-join .proving {width: 195px;margin-right: 10px;}
.mod-join .agreement{margin: 5px 115px;position:relative;padding:0 30px;font-size:16px;color:#828282;}
.mod-join .agreement a{text-decoration:none; color:#828282;}
.mod-join .agreement a:hover{color:#828282;}

.mod-join .agreement >input{position: absolute;z-index: 9;width: 22px;height: 22px;opacity: 0;}
.mod-join .agreement>input+span{display: inline-block;width: 20px;height: 20px;margin-right:6px;vertical-align:-3px;background: url('../images/advertise/icon_untick.png') no-repeat;}

.mod-join .join-sub {margin-top:38px;}
.mod-join .join-sub a{width: 365px;height: 60px;line-height:60px;text-align:center;font-size: 20px;color: #fff;border: none;border-radius: 30px;background: -webkit-gradient(linear,left top, left bottom,from(#fead50),to(#ffbf69));background: linear-gradient(#fead50,#ffbf69);outline: none;cursor: pointer;display:block;margin: 0 auto;}
.mod-join .join-sub a:hover{background: #fead50;}
.mod-join .agreement>input:checked+span{background: url('../images/advertise/icon_tick.png') no-repeat;}
.mod-join .mod-forms .item-ipt{float:left; display:inline;width:590px;}
.mod-join span.valid-tips, span.error-tips {margin:5px;}

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#captcha {width: 156px;height: 54px;}

.registered_modal {
  display: none;
  position: fixed; 
  z-index: 99; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%;
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
}

.modal-header-registered {
  padding: 2px 16px;
  width: 139px;
  background-color: #2F74D9;
  color: white;
  border-radius: 0px 0px 25px;
}

.modal-body-registered {padding: 34px 18px; text-align: center;}

.modal-footer-registered {
  padding: 2px 16px;
  background-color: #E4ECF7;
  color: black;
  text-align: center;
}

.modal-content-registered {
  position: relative;
  background-color: #fefefe;
  margin: 15% auto;
  padding: 0;
  border: 1px solid #2F74D9;
  width: 46%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  animation-name: animatetop;
  animation-duration: 0.4s;
}

.modal-body-registered span{
    font-size: 15px;
}

modal-footer-registered span{
     font-size: 13px;
}

#countdown_number{
   color:blue;
}

.modal-footer-registered a{
   color: blue;
}

/* Add Animation */
@keyframes animatetop {
  from {top: -300px; opacity: 0}
  to {top: 0; opacity: 1}
}
/*End Register*/